#!/bin/sh
echo 'name: hlint
version: 1.8.29
id: hlint-1.8.29-83f5660caf6e13e0af4de392cd3a7fdd

license: GPL
copyright: Neil Mitchell 2006-2012
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
pkgpath: devel/hs-hlint
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc/hlint-1.8.29
library-dirs: /usr/local/lib/ghc/hlint-1.8.29
hs-libraries: HShlint-1.8.29
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         cpphs-1.13.3-837a98a4292a2c32528a5a6fd591555c
         directory-1.1.0.2-da0a8c62c2b42ae7a3b538f5fee58422
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         haskell-src-exts-1.13.3-82aa5c9e8f66a01475bed22525f1f8b5
         hscolour-1.19-63f5f6089795fad3406d1c8c557493b8
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         uniplate-1.6.7-77db7a6a2c08e2577d1fac19e3479237
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hlint-1.8.29/html/hlint.haddock
haddock-html: /usr/local/share/doc/hs-hlint-1.8.29/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
